Questions tagged [cask]

The tag has no usage guidance.

2 questions with no upvoted or accepted answers
Filter by
Sorted by
Tagged with
1
vote
0answers
144 views

Package lacks a “Version” or “Package-Version” error, even if the “Version” info exists

After upgrading cask the error message changed. Wrong type argument: sequencep, pinyin-mode Original Question I want to use my elisp through cask. But it failed with error: Dependency pinyin-mode ...
1
vote
0answers
30 views

Cask seems to be ignoring depends upon

My package depends upon org 9. I want to use cask to enforce this dependency. The way to specify this in my cask file would seem to be (depends-on "org" "9.0.1") as documented here. However cask ...